PRODUCT STUDIO
Termékképek1 / 4
Multibrackets / PRODUCT DOSSIER
Multibrackets GS1900-48HPv2
Multibrackets 3359 Ağ Anahtarları
SKU: 3359
Multibrackets 3359, 120 kg, 109,2 cm (43"), 165,1 cm (65"), 800 x 400 mm
Jelezhetünk hiányos vagy hibás technikai adatokat.
A rögzített technikai paraméterek és a gyártó adatai ellenőrizve lettek.
Multibrackets 3359 Ağ Anahtarları
Műszaki specifikációk
A regisztrált tulajdonságok termék típus szerint vannak csoportosítva. Az információ hiánya nem jelenti a támogatás hiányát.
Alapvető nyitás/zárás RJ 45 Ethernet bemenet típusa
Alapvető nyitás/zárás RJ 45 Ethernet bemenetek száma
Csomag súlya
51,8 kg
Ethernet PoE tároló bemenetek száma
24
Ethernet doboz teljes teljesítménye
170 W
Ethernet üzeri áram Poe támogatás
Magasság
Réz Ethernet kábelozási technológia
Szolgáltatásminőség QoS-támogatás
Wi-Fi-standards
Útváltoztató/kapcsoló kapacitás
100 Gbit/s
Címtábla mérete
Maximális teherbírás (monitoronként)
30 kg
Minimális képernyőméret kompatibilitása
Raf szerelése
SFP modul helyek száma
Kommunikációs LED-jelek
Papír/karton csomagolás súlya
3,6 kg
GTIN EAN UPC
7350105213359
Használati útmutató (PDF)
/dokumanlar/switch/2020/zyxel/zyxel-gs1900-48hpv2-gs190048hpv2-eu0101f/kullanim-kilavuzu.pdf
Kategória
Ağ Anahtarları
Kategória
Tabela Ekran Bağlantıları
Márka
Zyxel
Márka
Multibrackets
AC bemeneti feszültség
AC bemeneti frekvencia
Acél tartalom súlya
48 kg
Aluminiumtartalom súlya
4,3 kg
Billentyű típusa
Biztonsági mentés és átvitel
Igen
Eladott piackok
SE, GB
Fejlett kábelkezelés
Igen
Fémcsomagolás súlya
0 g
Garanciaidő
5 Év
Jumbo keret támogatás
Kapcsolati réteg
Kompatibilis rendszer HS kódja
85176990
Legmagasabb szerelési interfész kompatibilitás
Legnagyobb súly
MIB támogatás
RFC 1213 MIB II, RFC 2819 RMON (group 1, 2, 3, 9), RFC 1215, RFC 1493
Magasságbeállítás
Igen
Maximum képernyőméret
Maximális energiafogyasztás
Megfelelőségi nyilatkozatok
Mu csomagol súlya
160 g
Mélység
Panoráma szerelési felület
800 x 400 mm
Rendszerhez hozzáadás dátuma
2022-03-16
Rögzítési típus
Szélesség
Súly
Teljes kétoldali nyomtatás
Termelés dátuma
Termék neve
3359
Termék sorozat
Termék színe
Termékkód
3359
Termékneve
GS1900-48HPv2
További fémtartalom súlya
0 g
Támogatott képernyők száma
Tápkapcsolat
Tárolási hőmérséklet-tartomány Celsius
VLAN-támogatás
Igen
Zajszint
36,9 dB
Útvonalforgalmi átmeneti kapacitás
Üzemelmi páratartalom tartomány
10 - 95%
Üzemhőmérséklet-tartomány
0 - 50 °C
®